CREATE TABLE `wp_ajug_woocommerce_order_items` (  `order_item_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `order_item_name` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `order_item_type` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `order_id` bigint(20) unsigned NOT NULL,  PRIMARY KEY (`order_item_id`),  KEY `order_id` (`order_id`)) ENGINE=MyISAM AUTO_INCREMENT=9774 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_woocommerce_order_items` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('1', 'Donation', 'line_item', '1477');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('2', 'Donation', 'line_item', '1478');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('44', 'Pouring for a Purpose - Tickets', 'line_item', '1715');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('4', 'Donation', 'line_item', '1505');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('45', 'Pouring for a Purpose - Tickets', 'line_item', '1716');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('46', 'Pouring for a Purpose - Tickets', 'line_item', '1718');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('10', 'Donation', 'line_item', '1516');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('12', 'Donation', 'line_item', '1535');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('47', 'Pouring for a Purpose - Tickets', 'line_item', '1720');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('15', 'Donation', 'line_item', '1537');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('16', 'Pouring for a Purpose - Tickets', 'line_item', '1659');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('17', 'Donation', 'line_item', '1662');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('18', 'Donation', 'line_item', '1663');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('19', 'Donation', 'line_item', '1668');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('20', 'Pouring for a Purpose - Tickets', 'line_item', '1672');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('22', 'Donation', 'line_item', '1677');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('23', 'Donation', 'line_item', '1678');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('48', 'Pouring for a Purpose - Tickets', 'line_item', '1722');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('25', 'Donation', 'line_item', '1683');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('26', 'Donation', 'line_item', '1684');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('27', 'Donation', 'line_item', '1685');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('28', 'Pouring for a Purpose - Tickets', 'line_item', '1686');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('29', 'Pouring for a Purpose - Tickets', 'line_item', '1687');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('30', 'Pouring for a Purpose - Tickets', 'line_item', '1689');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('31', 'Donation', 'line_item', '1690');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('32', 'Pouring for a Purpose - Tickets', 'line_item', '1691');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('33', 'Donation', 'line_item', '1692');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('34', 'Donation - General Donation', 'line_item', '1699');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('35', 'Donation - In Memory of Tom Shock', 'line_item', '1700');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('36', 'Pouring for a Purpose - Tickets', 'line_item', '1701');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('37', 'Pouring for a Purpose - Tickets', 'line_item', '1703');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('38', 'Pouring for a Purpose - Tickets', 'line_item', '1706');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('39', 'Pouring for a Purpose - Tickets', 'line_item', '1707');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('40', 'Donation - General Donation', 'line_item', '1709');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('41', 'Pouring for a Purpose - Tickets', 'line_item', '1710');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('42', 'Pouring for a Purpose - Tickets', 'line_item', '1711');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('43', 'Pouring for a Purpose - Tickets', 'line_item', '1712');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('49', 'Pouring for a Purpose - Tickets', 'line_item', '1723');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('50', 'Pouring for a Purpose - Tickets', 'line_item', '1724');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('51', 'Pouring for a Purpose - Tickets', 'line_item', '1725');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('52', 'Donation - General Donation', 'line_item', '1726');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('53', 'Donation - In Memory of Tom Shock', 'line_item', '1739');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('54', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '1741');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('55', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '1750');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('56', 'Donation - General Donation', 'line_item', '1788');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('57', 'Donation - General Donation', 'line_item', '1799');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('59', 'Donation - General Donation', 'line_item', '1800');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('60', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '1874');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('61', 'Donation - Christmas Donation', 'line_item', '1875');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('63', 'Donation - Christmas Donation', 'line_item', '1876');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('64', 'Donation - Christmas Donation', 'line_item', '1881');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('65', 'Donation - General Donation', 'line_item', '1882');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('66', 'Donation - Christmas Donation', 'line_item', '1887');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('67', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '1902');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('68', 'Donation - Christmas Donation', 'line_item', '1903');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('69', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '1904');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('70', 'Donation - Christmas Donation', 'line_item', '1906');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('71', 'Donation - General Donation', 'line_item', '1907');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('72', 'Donation - Christmas Donation', 'line_item', '1908');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('73', 'Donation - General Donation', 'line_item', '1909');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('74', 'Donation - In Memory of Tom Shock', 'line_item', '1911');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('75', 'Donation - General Donation', 'line_item', '1912');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('76', 'Donation - General Donation', 'line_item', '1913');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('77', 'Donation - General Donation', 'line_item', '1914');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('78', 'Donation - General Donation', 'line_item', '1915');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('79', 'Donation - General Donation', 'line_item', '1916');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('80', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '1917');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('81', 'Donation - General Donation', 'line_item', '1919');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('82', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2054');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('83', 'Donation - General Donation', 'line_item', '2055');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('84', 'Be Amazing - Reserve A Table', 'line_item', '2066');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('85', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2072');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('86', 'Be Amazing - Reserve A Table', 'line_item', '2077');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('87', 'Be Amazing - Reserve A Table', 'line_item', '2078');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('88', 'Be Amazing - Reserve A Table', 'line_item', '2079');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('89', 'Donation - General Donation', 'line_item', '2084');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('90', 'Be Amazing - Individual Seat in Balcony (provide attendee names at checkout)', 'line_item', '2108');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('91', 'Be Amazing - Reserve A Table', 'line_item', '2109');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('92', 'Be Amazing - Reserve A Table', 'line_item', '2111');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('93', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2112');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('94', 'Be Amazing - Reserve A Table', 'line_item', '2113');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('95', 'Be Amazing - Individual Seat in Balcony (provide attendee names at checkout)', 'line_item', '2114');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('96', 'Donation - General Donation', 'line_item', '2116');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('97', 'Be Amazing - Individual Seat in Balcony (provide attendee names at checkout)', 'line_item', '2117');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('98', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2118');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('99', 'Be Amazing - Individual Seat in Balcony (provide attendee names at checkout)', 'line_item', '2131');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('100', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2132');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('101', 'Donation - General Donation', 'line_item', '2151');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('102', 'Donation - General Donation', 'line_item', '2163');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('103', 'Donation - Be Amazing Event Donation', 'line_item', '2164');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('104', 'Donation - Be Amazing Event Donation', 'line_item', '2165');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('105', 'Donation - Be Amazing Event Donation', 'line_item', '2166');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('106', 'Donation - Be Amazing Event Donation', 'line_item', '2167');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('107', 'Donation - Be Amazing Event Donation', 'line_item', '2168');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('108', 'Donation - Be Amazing Event Donation', 'line_item', '2169');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('114', 'Donation - Be Amazing Event Donation', 'line_item', '2170');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('110', 'Donation - Be Amazing Event Donation', 'line_item', '2171');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('115', 'Donation - Be Amazing Event Donation', 'line_item', '2172');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('116', 'Donation - Be Amazing Event Donation', 'line_item', '2173');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('117', 'Donation - Be Amazing Event Donation', 'line_item', '2174');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('118', 'Donation - Be Amazing Event Donation', 'line_item', '2175');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('119', 'Donation - Be Amazing Event Donation', 'line_item', '2182');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('120', 'Donation - Be Amazing Event Donation', 'line_item', '2183');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('121', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2186');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('122', 'Donation - Be Amazing Event Donation', 'line_item', '2194');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('123', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2195');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('124', 'Donation - General Donation', 'line_item', '2201');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('125', 'Donation - General Donation', 'line_item', '2202');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('126', 'Phantom Festa - Bellisima', 'line_item', '2214');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('127', 'Donation - General Donation', 'line_item', '2217');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('128', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2218');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('129', 'Donation - General Donation', 'line_item', '2223');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('130', 'Donation - General Donation', 'line_item', '2379');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('131', 'Donation - General Donation', 'line_item', '2489');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('132', 'Donation - General Donation', 'line_item', '2508');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('133', 'Donation - General Donation', 'line_item', '2516');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('134', 'Donation - Be Amazing Event Donation', 'line_item', '2517');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('135', 'Pouring for a Purpose - Tickets', 'line_item', '2533');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('136', 'Pouring for a Purpose - Tickets', 'line_item', '2534');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('137', 'Pouring for a Purpose - Tickets', 'line_item', '2536');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('138', 'Pouring for a Purpose - Tickets', 'line_item', '2539');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('139', 'Pouring for a Purpose - Tickets', 'line_item', '2545');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('140', 'Pouring for a Purpose - Tickets', 'line_item', '2549');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('141', 'Pouring for a Purpose - Tickets', 'line_item', '2550');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('142', 'Pouring for a Purpose - Tickets', 'line_item', '2551');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('143', 'Pouring for a Purpose - Tickets', 'line_item', '2552');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('144', 'Pouring for a Purpose - Tickets', 'line_item', '2553');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('145', 'Pouring for a Purpose - Tickets', 'line_item', '2554');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('146', 'Pouring for a Purpose - Tickets', 'line_item', '2556');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('147', 'Pouring for a Purpose - Tickets', 'line_item', '2557');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('148', 'Pouring for a Purpose - Tickets', 'line_item', '2559');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('149', 'Pouring for a Purpose - Tickets', 'line_item', '2560');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('150', 'Donation - General Donation', 'line_item', '2562');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('151', 'Pouring for a Purpose - Tickets', 'line_item', '2584');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('152', 'Donation - General Donation', 'line_item', '2585');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('153', 'Pouring for a Purpose - Tickets', 'line_item', '2586');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('154', 'Pouring for a Purpose - Tickets', 'line_item', '2590');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('155', 'Pouring for a Purpose - Tickets', 'line_item', '2591');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('156', 'Pouring for a Purpose - Tickets', 'line_item', '2592');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('157', 'Pouring for a Purpose - Tickets', 'line_item', '2594');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('158', 'Pouring for a Purpose - Tickets', 'line_item', '2596');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('159', 'Pouring for a Purpose - Tickets', 'line_item', '2597');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('160', 'Pouring for a Purpose - Tickets', 'line_item', '2599');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('161', 'Pouring for a Purpose - Tickets', 'line_item', '2600');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('162', 'Pouring for a Purpose - Tickets', 'line_item', '2601');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('163', 'Pouring for a Purpose - Tickets', 'line_item', '2602');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('164', 'Pouring for a Purpose - Tickets', 'line_item', '2603');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('165', 'Pouring for a Purpose - Tickets', 'line_item', '2605');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('166', 'Pouring for a Purpose - Tickets', 'line_item', '2606');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('167', 'Pouring for a Purpose - Tickets', 'line_item', '2607');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('168', 'Pouring for a Purpose - Tickets', 'line_item', '2609');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('169', 'Pouring for a Purpose - Tickets', 'line_item', '2610');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('170', 'Pouring for a Purpose - Tickets', 'line_item', '2611');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('171', 'Pouring for a Purpose - Tickets', 'line_item', '2612');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('172', 'Pouring for a Purpose - Tickets', 'line_item', '2613');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('173', 'Pouring for a Purpose - Tickets', 'line_item', '2617');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('174', 'Donation - General Donation', 'line_item', '2621');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('175', 'Donation - General Donation', 'line_item', '2625');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('176', 'Donation - General Donation', 'line_item', '2631');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('177', 'Donation - General Donation', 'line_item', '2635');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('178', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2636');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('179', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2641');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('180', 'Donation - General Donation', 'line_item', '2648');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('183', 'Donation - General Donation', 'line_item', '2650');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('184', 'Donation - General Donation', 'line_item', '2651');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('185', 'Donation - General Donation', 'line_item', '2654');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('186', 'Donation - General Donation', 'line_item', '2655');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('187', 'Donation - General Donation', 'line_item', '2656');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('188', 'Donation - General Donation', 'line_item', '2658');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('189', 'Donation - General Donation', 'line_item', '2659');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('190', 'Donation - General Donation', 'line_item', '2660');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('191', 'Donation - Christmas Giving', 'line_item', '2683');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('192', 'Donation - General Donation', 'line_item', '2685');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('193', 'Donation - Christmas Giving', 'line_item', '2686');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('194', 'Donation - General Donation', 'line_item', '2687');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('195', 'Donation - Christmas Giving', 'line_item', '2690');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('196', 'Donation - Christmas Giving', 'line_item', '2691');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('197', 'Donation - Christmas Giving', 'line_item', '2692');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('198', 'Donation - General Donation', 'line_item', '2693');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('199', 'Donation - Christmas Giving', 'line_item', '2696');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('201', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2697');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('202', 'Donation - General Donation', 'line_item', '2698');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('702', 'Be Amazing - Make A Donation', 'line_item', '2770');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('701', 'Donation - General Donation', 'line_item', '2759');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9442', 'Donation - Special COVID-19 Donation', 'line_item', '3125');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9439', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '3109');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9441', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '3123');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9438', 'Donation - General Donation', 'line_item', '3108');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9453', 'Balloon Raffle Ticket', 'line_item', '3279');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9454', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3279');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('693', 'Donation - General Donation', 'line_item', '2704');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('703', 'Be Amazing - Reserve A Table', 'line_item', '2774');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('707', 'Donation - Be Amazing Event Donation', 'line_item', '2787');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('708', 'Be Amazing - Sponsor a Table - Sponsor A Table', 'line_item', '2811');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('709', 'Be Amazing - $100 Non-Sponsored Reserved Table', 'line_item', '2849');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('710', 'Be Amazing - $250 Table Sponsor', 'line_item', '2850');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('711', 'Be Amazing - $100 Non-Sponsored Reserved Table', 'line_item', '2851');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('712', 'Be Amazing - Make A Donation', 'line_item', '2851');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('714', 'Donation - General Donation', 'line_item', '2853');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('715', 'Be Amazing - $50 Non-Sponsored Half Table', 'line_item', '2883');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('716', 'Be Amazing - $15 Individual Staff Assigned Seating', 'line_item', '2893');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('717', 'Be Amazing - $100 Non-Sponsored Reserved Table', 'line_item', '2896');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('718', 'Be Amazing - $100 Non-Sponsored Reserved Table', 'line_item', '2899');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('719', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2908');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('720', 'Be Amazing - $50 Non-Sponsored Half Table', 'line_item', '2909');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('721', 'Be Amazing - $15 Individual Staff Assigned Seating', 'line_item', '2910');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('722', 'Be Amazing - $100 Non-Sponsored Reserved Table', 'line_item', '2911');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9435', 'Donation - General Donation', 'line_item', '3107');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('724', 'Donation - General Donation', 'line_item', '2921');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('725', 'Donation - General Donation', 'line_item', '2922');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('726', 'Donation - General Donation', 'line_item', '2923');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('727', 'Donation - General Donation', 'line_item', '2924');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('728', 'Donation - General Donation', 'line_item', '2925');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('729', 'Donation - General Donation', 'line_item', '2926');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('730', 'Donation - General Donation', 'line_item', '2927');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('731', 'Donation - General Donation', 'line_item', '2928');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('732', 'Donation - Special COVID-19 Donation', 'line_item', '2930');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('733', 'Donation - Special COVID-19 Donation', 'line_item', '2931');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('734', 'Donation - Special COVID-19 Donation', 'line_item', '2932');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('735', 'Donation - Special COVID-19 Donation', 'line_item', '2933');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('736', 'Donation - Special COVID-19 Donation', 'line_item', '2934');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('737', 'Donation - General Donation', 'line_item', '2935');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('738', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2937');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('739', 'Donation - General Donation', 'line_item', '2947');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('740', 'Donation - Special COVID-19 Donation', 'line_item', '2948');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('741', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2949');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('743', 'Donation - General Donation', 'line_item', '2950');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('744', 'Donation - General Donation', 'line_item', '2951');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('745', 'Donation - Special COVID-19 Donation', 'line_item', '2952');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('746', 'Donation - General Donation', 'line_item', '2953');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('747', 'Donation - Special COVID-19 Donation', 'line_item', '2954');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('748', 'Donation - General Donation', 'line_item', '2955');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('749', 'Donation - General Donation', 'line_item', '2956');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('750', 'Donation - General Donation', 'line_item', '2958');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('751', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '2964');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('752', 'Donation - Special COVID-19 Donation', 'line_item', '2965');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('753', 'Donation - Special COVID-19 Donation', 'line_item', '2966');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('754', 'Donation - General Donation', 'line_item', '2967');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9470', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2017', 'line_item', '3289');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9469', 'Delivery', 'shipping', '3284');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9468', 'Celebrate the Best', 'line_item', '3284');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9467', 'Drive Thru Pickup - 9/26/20', 'shipping', '3283');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9432', 'Donation - General Donation', 'line_item', '3100');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9433', 'Donation - General Donation', 'line_item', '3101');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9434', 'Donation - General Donation', 'line_item', '3102');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9443', 'Donation - Special COVID-19 Donation', 'line_item', '3126');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9444', 'Donation - General Donation', 'line_item', '3127');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9445', 'Donation - General Donation', 'line_item', '3128');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9446', 'Donation - General Donation', 'line_item', '3129');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9447', 'Donation - General Donation', 'line_item', '3130');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9448', 'Donation - General Donation', 'line_item', '3132');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9449', 'Donation - General Donation', 'line_item', '3133');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9450', 'Donation - General Donation', 'line_item', '3134');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9451', 'Donation - General Donation', 'line_item', '3139');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9452', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '3140');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9455', 'Drive Thru Pickup - 9/26/20', 'shipping', '3279');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9456', 'Celebrate the Best', 'line_item', '3280');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9457', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3280');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9458', 'Drive Thru Pickup - 9/26/20', 'shipping', '3280');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9459', 'Celebrate the Best', 'line_item', '3281');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9460', 'Balloon Raffle Ticket', 'line_item', '3281');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9461', 'Drive Thru Pickup - 9/26/20', 'shipping', '3281');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9462', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3282');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9463', 'Balloon Raffle Ticket', 'line_item', '3282');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9464', 'IDOL Beer Selection - ADD ON', 'line_item', '3282');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9465', 'Drive Thru Pickup - 9/26/20', 'shipping', '3282');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9466', 'Celebrate the Best', 'line_item', '3283');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9360', 'Donation - Be Amazing Event Donation', 'line_item', '2995');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9358', 'Donation - Be Amazing Event Donation', 'line_item', '2996');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9359', 'Donation - General Donation', 'line_item', '2997');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9361', 'Donation - Special COVID-19 Donation', 'line_item', '3006');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9362', 'Donation - General Donation', 'line_item', '3030');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9363', 'Donation - Be Amazing Event Donation', 'line_item', '3031');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9364', 'Donation - Be Amazing Event Donation', 'line_item', '3032');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9365', 'Donation - Be Amazing Event Donation', 'line_item', '3033');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9366', 'Donation - Be Amazing Event Donation', 'line_item', '3035');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9367', 'Donation - Be Amazing Event Donation', 'line_item', '3036');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9368', 'Donation - Be Amazing Event Donation', 'line_item', '3037');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9369', 'Donation - Be Amazing Event Donation', 'line_item', '3038');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9370', 'Donation - Be Amazing Event Donation', 'line_item', '3039');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9371', 'Donation - Be Amazing Event Donation', 'line_item', '3040');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9372', 'Donation - Be Amazing Event Donation', 'line_item', '3041');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9373', 'Donation - Special COVID-19 Donation', 'line_item', '3042');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9374', 'Donation - Be Amazing Event Donation', 'line_item', '3043');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9375', 'Donation - General Donation', 'line_item', '3044');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9376', 'Donation - Be Amazing Event Donation', 'line_item', '3045');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9377', 'Donation - Be Amazing Event Donation', 'line_item', '3046');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9378', 'Donation - General Donation', 'line_item', '3047');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9379', 'Donation - General Donation', 'line_item', '3048');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9380', 'Donation - Be Amazing Event Donation', 'line_item', '3049');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9381', 'Donation - Special COVID-19 Donation', 'line_item', '3050');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9382', 'Donation - Be Amazing Event Donation', 'line_item', '3051');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9383', 'Donation - Be Amazing Event Donation', 'line_item', '3052');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9384', 'Donation - Be Amazing Event Donation', 'line_item', '3053');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9385', 'Donation - Be Amazing Event Donation', 'line_item', '3056');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9386', 'Donation - General Donation', 'line_item', '3057');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9387', 'Donation - Be Amazing Event Donation', 'line_item', '3058');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9388', 'Donation - Be Amazing Event Donation', 'line_item', '3059');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9389', 'Donation - General Donation', 'line_item', '3060');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9390', 'Donation - General Donation', 'line_item', '3061');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9391', 'Donation - Be Amazing Event Donation', 'line_item', '3062');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9392', 'Donation - Be Amazing Event Donation', 'line_item', '3063');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9393', 'Donation - Be Amazing Event Donation', 'line_item', '3064');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9394', 'Donation - Be Amazing Event Donation', 'line_item', '3065');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9395', 'Donation - Be Amazing Event Donation', 'line_item', '3066');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9396', 'Donation - Be Amazing Event Donation', 'line_item', '3067');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9397', 'Donation - Be Amazing Event Donation', 'line_item', '3068');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9398', 'Donation - Be Amazing Event Donation', 'line_item', '3069');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9399', 'Donation - Be Amazing Event Donation', 'line_item', '3070');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9400', 'Donation - General Donation', 'line_item', '3071');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9401', 'Donation - Special COVID-19 Donation', 'line_item', '3072');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9402', 'Donation - Special COVID-19 Donation', 'line_item', '3073');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9403', 'Donation - General Donation', 'line_item', '3074');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9404', 'Donation - Be Amazing Event Donation', 'line_item', '3075');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9405', 'Donation - Be Amazing Event Donation', 'line_item', '3076');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9406', 'Donation - Be Amazing Event Donation', 'line_item', '3077');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9407', 'Donation - General Donation', 'line_item', '3078');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9408', 'Donation - Be Amazing Event Donation', 'line_item', '3079');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9409', 'Donation - Be Amazing Event Donation', 'line_item', '3080');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9410', 'Donation - Be Amazing Event Donation', 'line_item', '3081');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9411', 'Donation - General Donation', 'line_item', '3082');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9412', 'Donation - Be Amazing Event Donation', 'line_item', '3083');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9413', 'Donation - Special COVID-19 Donation', 'line_item', '3084');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9414', 'Donation - Be Amazing Event Donation', 'line_item', '3085');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9415', 'Donation - Special COVID-19 Donation', 'line_item', '3086');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9416', 'Donation - General Donation', 'line_item', '3087');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9417', 'Donation - General Donation', 'line_item', '3088');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9419', 'Donation - Be Amazing Event Donation', 'line_item', '3089');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9420', 'Donation - General Donation', 'line_item', '3090');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9421', 'Donation - Be Amazing Event Donation', 'line_item', '3092');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9422', 'Donation - General Donation', 'line_item', '3093');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9440', 'Donation - General Donation', 'line_item', '3116');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9429', 'Donation - Be Amazing Event Donation', 'line_item', '3096');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9430', 'Donation - General Donation', 'line_item', '3097');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9431', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '3098');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9471', 'Michael David Rapture Cabernet Sauvignon 2017 - ADD ON', 'line_item', '3289');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9472', 'Balloon Raffle Ticket', 'line_item', '3289');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9473', 'Drive Thru Pickup - 9/26/20', 'shipping', '3289');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9474', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '3290');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9475', 'Drive Thru Pickup - 9/26/20', 'shipping', '3290');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9476', 'Celebrate the Best', 'line_item', '3291');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9477', 'Drive Thru Pickup - 9/26/20', 'shipping', '3291');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9478', 'Celebrate the Best', 'line_item', '3292');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9479', 'Balloon Raffle Ticket', 'line_item', '3292');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9480', 'Drive Thru Pickup - 9/26/20', 'shipping', '3292');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9481', 'Celebrate with Beer', 'line_item', '3293');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9482', 'Drive Thru Pickup - 9/26/20', 'shipping', '3293');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9483', 'Celebrate the Best', 'line_item', '3294');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9484', 'Drive Thru Pickup - 9/26/20', 'shipping', '3294');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9485', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2017', 'line_item', '3295');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9486', 'Drive Thru Pickup - 9/26/20', 'shipping', '3295');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9487', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2017', 'line_item', '3296');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9488', 'Drive Thru Pickup - 9/26/20', 'shipping', '3296');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9489', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2017', 'line_item', '3297');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9490', 'Drive Thru Pickup - 9/26/20', 'shipping', '3297');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9491', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3298');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9492', 'Drive Thru Pickup - 9/26/20', 'shipping', '3298');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9493', 'Celebrate the Best', 'line_item', '3299');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9494', 'Balloon Raffle Ticket', 'line_item', '3299');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9495', 'Drive Thru Pickup - 9/26/20', 'shipping', '3299');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9496', 'Celebrate the Best', 'line_item', '3301');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9497', 'Balloon Raffle Ticket', 'line_item', '3301');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9498', 'Drive Thru Pickup - 9/26/20', 'shipping', '3301');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9499', 'Celebrate with Beer', 'line_item', '3305');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9500', 'Balloon Raffle Ticket', 'line_item', '3305');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9501', 'Drive Thru Pickup - 9/26/20', 'shipping', '3305');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9502', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2017', 'line_item', '3306');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9503', 'Balloon Raffle Ticket', 'line_item', '3306');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9504', 'Drive Thru Pickup - 9/26/20', 'shipping', '3306');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9508', 'Drive Thru Pickup - 9/26/20', 'shipping', '3307');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9507', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2017', 'line_item', '3307');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9509', 'Celebrate the Best', 'line_item', '3311');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9510', 'Drive Thru Pickup - 9/26/20', 'shipping', '3311');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9511', 'Celebrate with Beer', 'line_item', '3323');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9512', 'Drive Thru Pickup - 9/26/20', 'shipping', '3323');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9513', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '3324');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9514', 'Delivery', 'shipping', '3324');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9515', 'Celebrate with Beer', 'line_item', '3325');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9516', 'Balloon Raffle Ticket', 'line_item', '3325');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9517', 'Drive Thru Pickup - 9/26/20', 'shipping', '3325');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9518', 'Celebrate with Beer', 'line_item', '3326');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9519', 'Balloon Raffle Ticket', 'line_item', '3326');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9520', 'Drive Thru Pickup - 9/26/20', 'shipping', '3326');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9521', 'Celebrate the Best', 'line_item', '3327');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9522', 'Drive Thru Pickup - 9/26/20', 'shipping', '3327');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9523', 'Celebrate with Beer', 'line_item', '3328');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9524', 'Balloon Raffle Ticket', 'line_item', '3328');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9525', 'Drive Thru Pickup - 9/26/20', 'shipping', '3328');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9526', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3329');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9527', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3329');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9528', 'Delivery', 'shipping', '3329');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9529', 'Celebrate with Beer', 'line_item', '3330');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9530', 'Delivery', 'shipping', '3330');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9531', 'Lodi Olive Oil Frantoio Calivirgin Extra Virgin Olive Oil (500MLOz)  - ADD ON', 'line_item', '3331');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9532', 'Celebrate with Beer', 'line_item', '3331');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9533', 'Balloon Raffle Ticket', 'line_item', '3331');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9534', 'Drive Thru Pickup - 9/26/20', 'shipping', '3331');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9535', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3332');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9536', 'Drive Thru Pickup - 9/26/20', 'shipping', '3332');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9537', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3333');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9538', 'Drive Thru Pickup - 9/26/20', 'shipping', '3333');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9539', 'Balloon Raffle Ticket', 'line_item', '3334');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9540', 'Drive Thru Pickup - 9/26/20', 'shipping', '3334');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9541', 'Donation - General Donation', 'line_item', '3335');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9542', 'Drive Thru Pickup - 9/26/20', 'shipping', '3335');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9543', 'Celebrate the Best', 'line_item', '3336');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9544', 'Drive Thru Pickup - 9/26/20', 'shipping', '3336');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9545', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3337');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9546', 'Drive Thru Pickup - 9/26/20', 'shipping', '3337');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9547', 'Balloon Raffle Ticket', 'line_item', '3338');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9548', 'Drive Thru Pickup - 9/26/20', 'shipping', '3338');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9549', 'Celebrate the Best', 'line_item', '3339');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9550', 'Balloon Raffle Ticket', 'line_item', '3339');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9551', 'Drive Thru Pickup - 9/26/20', 'shipping', '3339');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9552', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3340');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9553', 'Drive Thru Pickup - 9/26/20', 'shipping', '3340');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9554', 'Celebrate with Beer', 'line_item', '3341');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9555', 'Balloon Raffle Ticket', 'line_item', '3341');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9556', 'Drive Thru Pickup - 9/26/20', 'shipping', '3341');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9557', 'Donation - 20th Anniversary', 'line_item', '3342');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9558', 'Delivery', 'shipping', '3342');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9559', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3343');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9560', 'Drive Thru Pickup - 9/26/20', 'shipping', '3343');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9561', 'Celebrate the Best', 'line_item', '3344');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9562', 'Drive Thru Pickup - 9/26/20', 'shipping', '3344');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9563', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3345');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9564', 'Balloon Raffle Ticket', 'line_item', '3345');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9565', 'Drive Thru Pickup - 9/26/20', 'shipping', '3345');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9566', 'Balloon Raffle Ticket', 'line_item', '3346');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9567', 'Drive Thru Pickup - 9/26/20', 'shipping', '3346');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9568', 'Balloon Raffle Ticket', 'line_item', '3347');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9569', 'Drive Thru Pickup - 9/26/20', 'shipping', '3347');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9570', 'Celebrate with Beer', 'line_item', '3348');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9571', 'Michael David 2019 Sauvignon Blanc - ADD ON', 'line_item', '3348');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9572', 'Drive Thru Pickup - 9/26/20', 'shipping', '3348');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9573', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3349');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9574', 'Balloon Raffle Ticket', 'line_item', '3349');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9575', 'Drive Thru Pickup - 9/26/20', 'shipping', '3349');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9576', 'Celebrate with Beer', 'line_item', '3350');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9577', 'Balloon Raffle Ticket', 'line_item', '3350');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9578', 'Drive Thru Pickup - 9/26/20', 'shipping', '3350');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9579', 'Celebrate the Best', 'line_item', '3351');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9580', 'Drive Thru Pickup - 9/26/20', 'shipping', '3351');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9581', 'Balloon Raffle Ticket', 'line_item', '3352');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9582', 'Michael David Rapture Cabernet Sauvignon 2017 - ADD ON', 'line_item', '3352');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9583', 'Drive Thru Pickup - 9/26/20', 'shipping', '3352');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9584', 'Balloon Raffle Ticket', 'line_item', '3353');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9585', 'Drive Thru Pickup - 9/26/20', 'shipping', '3353');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9586', 'Celebrate the Best', 'line_item', '3354');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9587', 'Drive Thru Pickup - 9/26/20', 'shipping', '3354');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9588', 'Balloon Raffle Ticket', 'line_item', '3356');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9589', 'Drive Thru Pickup - 9/26/20', 'shipping', '3356');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9594', 'Balloon Raffle Ticket', 'line_item', '3357');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9595', 'Drive Thru Pickup - 9/26/20', 'shipping', '3357');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9593', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3357');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9596', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3358');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9597', 'Michael David 2019 Sauvignon Blanc - ADD ON', 'line_item', '3358');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9598', 'Balloon Raffle Ticket', 'line_item', '3358');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9599', 'Drive Thru Pickup - 9/26/20', 'shipping', '3358');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9600', 'Celebrate the Best', 'line_item', '3359');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9601', 'Michael David 2019 Sauvignon Blanc - ADD ON', 'line_item', '3359');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9602', 'Lodi Olive Oil Frantoio Calivirgin Extra Virgin Olive Oil (500MLOz)  - ADD ON', 'line_item', '3359');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9603', 'Balloon Raffle Ticket', 'line_item', '3359');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9604', 'Drive Thru Pickup - 9/26/20', 'shipping', '3359');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9605', 'Celebrate the Best', 'line_item', '3360');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9606', 'Balloon Raffle Ticket', 'line_item', '3360');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9607', 'Drive Thru Pickup - 9/26/20', 'shipping', '3360');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9608', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3361');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9609', 'Drive Thru Pickup - 9/26/20', 'shipping', '3361');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9610', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3362');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9611', 'Balloon Raffle Ticket', 'line_item', '3362');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9612', 'Drive Thru Pickup - 9/26/20', 'shipping', '3362');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9613', 'Balloon Raffle Ticket', 'line_item', '3363');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9614', 'Drive Thru Pickup - 9/26/20', 'shipping', '3363');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9615', 'Celebrate with Beer', 'line_item', '3364');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9616', 'Drive Thru Pickup - 9/26/20', 'shipping', '3364');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9617', 'Celebrate the Best', 'line_item', '3365');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9618', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3365');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9619', 'Delivery', 'shipping', '3365');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9620', 'Donation - 20th Anniversary', 'line_item', '3366');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9621', 'Delivery', 'shipping', '3366');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9622', 'Donation - Special COVID-19 Donation', 'line_item', '3367');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9623', 'Drive Thru Pickup - 9/26/20', 'shipping', '3367');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9624', 'Celebrate the Best', 'line_item', '3368');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9625', 'Drive Thru Pickup - 9/26/20', 'shipping', '3368');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9626', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3369');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9627', 'Drive Thru Pickup - 9/26/20', 'shipping', '3369');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9628', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3370');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9629', 'Drive Thru Pickup - 9/26/20', 'shipping', '3370');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9630', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3371');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9631', 'Balloon Raffle Ticket', 'line_item', '3371');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9632', 'Drive Thru Pickup - 9/26/20', 'shipping', '3371');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9639', 'Drive Thru Pickup - 9/26/20', 'shipping', '3372');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9638', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3372');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9635', 'IDOL Beer Selection - ADD ON', 'line_item', '3373');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9636', 'Celebrate with Beer', 'line_item', '3373');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9637', 'Drive Thru Pickup - 9/26/20', 'shipping', '3373');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9640', 'Celebrate the Best', 'line_item', '3374');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9641', 'Drive Thru Pickup - 9/26/20', 'shipping', '3374');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9642', 'Lodi Olive Oil Frantoio Calivirgin Extra Virgin Olive Oil (500MLOz)  - ADD ON', 'line_item', '3375');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9643', 'Celebrate with Beer', 'line_item', '3375');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9644', 'Drive Thru Pickup - 9/26/20', 'shipping', '3375');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9645', 'Celebrate the Best', 'line_item', '3376');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9646', 'Drive Thru Pickup - 9/26/20', 'shipping', '3376');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9647', 'Celebrate the Best', 'line_item', '3377');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9648', 'Drive Thru Pickup - 9/26/20', 'shipping', '3377');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9649', 'Celebrate with Beer', 'line_item', '3378');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9650', 'Drive Thru Pickup - 9/26/20', 'shipping', '3378');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9651', 'Celebrate the Best', 'line_item', '3379');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9652', 'Balloon Raffle Ticket', 'line_item', '3379');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9653', 'Drive Thru Pickup - 9/26/20', 'shipping', '3379');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9654', 'Celebrate the Best', 'line_item', '3380');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9655', 'Delivery', 'shipping', '3380');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9656', 'Celebrate the Best', 'line_item', '3381');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9657', 'Drive Thru Pickup - 9/26/20', 'shipping', '3381');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9658', 'Balloon Raffle Ticket', 'line_item', '3382');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9659', 'Drive Thru Pickup - 9/26/20', 'shipping', '3382');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9660', 'Celebrate the Best', 'line_item', '3383');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9661', 'Balloon Raffle Ticket', 'line_item', '3383');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9662', 'Drive Thru Pickup - 9/26/20', 'shipping', '3383');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9663', 'Celebrate the Best', 'line_item', '3384');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9664', 'Delivery', 'shipping', '3384');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9665', 'Michael David 2019 Sauvignon Blanc - ADD ON', 'line_item', '3385');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9666', 'Drive Thru Pickup - 9/26/20', 'shipping', '3385');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9667', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3386');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9668', 'Drive Thru Pickup - 9/26/20', 'shipping', '3386');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9669', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3387');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9670', 'Drive Thru Pickup - 9/26/20', 'shipping', '3387');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9671', 'Balloon Raffle Ticket', 'line_item', '3388');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9672', 'Celebrate with Beer', 'line_item', '3388');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9673', 'Drive Thru Pickup - 9/26/20', 'shipping', '3388');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9674', 'Celebrate the Best', 'line_item', '3392');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9675', 'Drive Thru Pickup - 9/26/20', 'shipping', '3392');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9676', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3393');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9677', 'Michael David Rapture Cabernet Sauvignon 2017 - ADD ON', 'line_item', '3393');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9678', 'Drive Thru Pickup - 9/26/20', 'shipping', '3393');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9679', 'Celebrate the Best', 'line_item', '3394');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9680', 'Drive Thru Pickup - 9/26/20', 'shipping', '3394');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9681', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3395');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9682', 'Drive Thru Pickup - 9/26/20', 'shipping', '3395');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9683', 'Celebrate with Beer', 'line_item', '3396');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9684', 'Balloon Raffle Ticket', 'line_item', '3396');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9685', 'Drive Thru Pickup - 9/26/20', 'shipping', '3396');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9686', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3397');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9687', 'Drive Thru Pickup - 9/26/20', 'shipping', '3397');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9688', 'Balloon Raffle Ticket', 'line_item', '3398');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9689', 'Drive Thru Pickup - 9/26/20', 'shipping', '3398');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9690', 'Celebrate with Beer', 'line_item', '3399');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9691', 'Drive Thru Pickup - 9/26/20', 'shipping', '3399');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9692', 'Celebrate with Wine - Michael David 2019 Sauvignon Blanc', 'line_item', '3400');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9693', 'Balloon Raffle Ticket', 'line_item', '3400');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9694', 'Drive Thru Pickup - 9/26/20', 'shipping', '3400');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9695', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3401');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9696', 'Drive Thru Pickup - 9/26/20', 'shipping', '3401');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9697', 'Celebrate the Best', 'line_item', '3402');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9698', 'Delivery', 'shipping', '3402');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9699', 'Balloon Raffle Ticket', 'line_item', '3403');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9700', 'Drive Thru Pickup - 9/26/20', 'shipping', '3403');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9701', 'Celebrate the Best', 'line_item', '3404');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9702', 'Delivery', 'shipping', '3404');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9703', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3405');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9704', 'Balloon Raffle Ticket', 'line_item', '3405');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9705', 'Michael David Freakshow Cabernet Sauvignon 2018 - ADD ON', 'line_item', '3405');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9706', 'Drive Thru Pickup - 9/26/20', 'shipping', '3405');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9707', 'Celebrate the Best', 'line_item', '3406');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9708', 'Drive Thru Pickup - 9/26/20', 'shipping', '3406');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9709', 'Celebrate with Beer', 'line_item', '3407');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9710', 'Drive Thru Pickup - 9/26/20', 'shipping', '3407');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9711', 'Balloon Raffle Ticket', 'line_item', '3408');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9712', 'Drive Thru Pickup - 9/26/20', 'shipping', '3408');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9713', 'Celebrate with Beer', 'line_item', '3409');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9714', 'Drive Thru Pickup - 9/26/20', 'shipping', '3409');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9715', 'Celebrate with Beer', 'line_item', '3410');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9716', 'Balloon Raffle Ticket', 'line_item', '3410');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9717', 'Drive Thru Pickup - 9/26/20', 'shipping', '3410');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9718', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3411');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9719', 'Balloon Raffle Ticket', 'line_item', '3411');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9720', 'Drive Thru Pickup - 9/26/20', 'shipping', '3411');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9721', 'Balloon Raffle Ticket', 'line_item', '3412');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9722', 'Drive Thru Pickup - 9/26/20', 'shipping', '3412');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9723', 'Donation - General Donation', 'line_item', '3413');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9724', 'Drive Thru Pickup - 9/26/20', 'shipping', '3413');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9725', 'Balloon Raffle Ticket', 'line_item', '3414');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9726', 'Drive Thru Pickup - 9/26/20', 'shipping', '3414');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9727', 'Celebrate with Wine - Michael David Freakshow Cabernet Sauvignon 2018', 'line_item', '3415');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9728', 'Delivery', 'shipping', '3415');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9729', 'Balloon Raffle Ticket', 'line_item', '3421');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9730', 'Drive Thru Pickup - 9/26/20', 'shipping', '3421');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9731', 'Balloon Raffle Ticket', 'line_item', '3422');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9732', 'Michael David Freakshow Cabernet Sauvignon 2018 - ADD ON', 'line_item', '3422');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9733', 'Michael David 2019 Sauvignon Blanc - ADD ON', 'line_item', '3422');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9734', 'Donation - 20th Anniversary', 'line_item', '3422');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9735', 'Drive Thru Pickup - 9/26/20', 'shipping', '3422');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9736', 'Balloon Raffle Ticket', 'line_item', '3423');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9737', 'Donation - 20th Anniversary', 'line_item', '3423');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9738', 'Drive Thru Pickup - 9/26/20', 'shipping', '3423');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9739', 'Balloon Raffle Ticket', 'line_item', '3424');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9740', 'Drive Thru Pickup - 9/26/20', 'shipping', '3424');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9741', 'Balloon Raffle Ticket', 'line_item', '3425');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9742', 'Drive Thru Pickup - 9/26/20', 'shipping', '3425');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9743', 'Michael David Freakshow Cabernet Sauvignon 2018 - ADD ON', 'line_item', '3426');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9744', 'IDOL Beer Selection - ADD ON', 'line_item', '3426');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9745', 'Michael David 2019 Sauvignon Blanc - ADD ON', 'line_item', '3426');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9746', 'Drive Thru Pickup - 9/26/20', 'shipping', '3426');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9747', 'Balloon Raffle Ticket', 'line_item', '3427');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9748', 'Drive Thru Pickup - 9/26/20', 'shipping', '3427');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9749', 'Balloon Raffle Ticket', 'line_item', '3428');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9750', 'Drive Thru Pickup - 9/26/20', 'shipping', '3428');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9751', 'Lodi Olive Oil Frantoio Calivirgin Extra Virgin Olive Oil (500MLOz)  - ADD ON', 'line_item', '3429');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9752', 'Balloon Raffle Ticket', 'line_item', '3429');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9753', 'Drive Thru Pickup - 9/26/20', 'shipping', '3429');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9754', 'Donation - 20th Anniversary', 'line_item', '3436');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9755', 'Drive Thru Pickup - 9/26/20', 'shipping', '3436');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9756', 'Donation - General Donation', 'line_item', '3437');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9757', 'Drive Thru Pickup - 9/26/20', 'shipping', '3437');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9758', 'Donation - General Donation', 'line_item', '3440');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9759', 'Drive Thru Pickup - 9/26/20', 'shipping', '3440');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9760', 'Donation - 20th Anniversary', 'line_item', '3446');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9761', 'Delivery', 'shipping', '3446');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9762', 'Donation - General Donation', 'line_item', '3450');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9763', 'Drive Thru Pickup - 9/26/20', 'shipping', '3450');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9764', 'Donation - General Donation', 'line_item', '3451');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9765', 'Drive Thru Pickup - 9/26/20', 'shipping', '3451');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9766', 'Donation - General Donation', 'line_item', '3506');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9767', 'Donation - General Donation', 'line_item', '3507');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9768', 'Donation - 20th Anniversary', 'line_item', '3508');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9769', 'Donation - 20th Anniversary', 'line_item', '3509');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9770', 'Donation - 20th Anniversary', 'line_item', '3547');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9771', 'Donation - In Memory/Honor of (type the name in box at Checkout)', 'line_item', '3548');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9772', 'Donation - General Donation', 'line_item', '3552');
INSERT INTO `wp_ajug_woocommerce_order_items` VALUES('9773', 'Donation - General Donation', 'line_item', '3553');
/*!40000 ALTER TABLE `wp_ajug_woocommerce_order_items` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
